Debian Bug report logs - #188178
ITA: hdate -- Prints Hijra (Islamic lunar) dates,calendar,Islamic prayer times

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 8 Apr 2003 11:48:21 UTC

Severity: normal

Fixed in versions nxtvepg/2.5.0-3, hdate/2.36-3

Done: Ayman Negm <negm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hdate -- Prints Hijra (Islamic lunar) dates, calendar, Islamic prayer times
Date: Tue, 8 Apr 2003 21:39:11 +1000
Package: wnpp
Severity: normal

The current maintainer of hdate, Muhammad Hussain Yusuf
<yusuf@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: hdate
Binary: hdate
Version: 2.36-2
Priority: optional
Section: misc
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/h/hdate
Files: a583f7b781ee6a27468020efc560331b 600 hdate_2.36-2.dsc
 4a327690e0def875195d96c1d6606d4a 34055 hdate_2.36.orig.tar.gz
 106f5c1cf0e152a2605db496b11f785a 1779 hdate_2.36-2.diff.gz

Package: hdate
Priority: optional
Section: misc
Installed-Size: 140
Maintainer: Muhammad Hussain Yusuf <yusuf@debian.org>
Architecture: i386
Version: 2.36-2
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/h/hdate/hdate_2.36-2_i386.deb
Size: 40130
MD5sum: 2a5314c2fb5d7f3186ae5d57b2f09454
Description: Prints Hijra (Islamic lunar) dates, calendar, Islamic prayer times
 Generates Hijra date(s) and Hijra calendar for given AD date
 and computes daily, monthly, yearly Islamic prayer times for given location.

Justification: He moved and his email started to bounce.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Gerd Knorr <kraxel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 188178-close@bugs.debian.org (full text, mbox):

From: Gerd Knorr <kraxel@debian.org>
To: 188178-close@bugs.debian.org
Subject: Bug#188178: fixed in nxtvepg 2.5.0-3
Date: Sat, 12 Apr 2003 18:32:23 -0400
We believe that the bug you reported is fixed in the latest version of
nxtvepg, which is due to be installed in the Debian FTP archive:

nxtvepg_2.5.0-3.diff.gz
  to pool/main/n/nxtvepg/nxtvepg_2.5.0-3.diff.gz
nxtvepg_2.5.0-3.dsc
  to pool/main/n/nxtvepg/nxtvepg_2.5.0-3.dsc
nxtvepg_2.5.0-3_powerpc.deb
  to pool/main/n/nxtvepg/nxtvepg_2.5.0-3_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188178@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gerd Knorr <kraxel@debian.org> (supplier of updated nxtvepg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Apr 2003 23:50:06 +0200
Source: nxtvepg
Binary: nxtvepg
Architecture: source powerpc
Version: 2.5.0-3
Distribution: unstable
Urgency: low
Maintainer: Gerd Knorr <kraxel@debian.org>
Changed-By: Gerd Knorr <kraxel@debian.org>
Description: 
 nxtvepg    - Nextview EPG decoder and browser
Closes: 188178
Changes: 
 nxtvepg (2.5.0-3) unstable; urgency=low
 .
   * upgraded build dependencies to tcl/tk 8.4 (closes: #188178).
Files: 
 cd6573067fa07da766d8e2f9b1ebb048 584 utils extra nxtvepg_2.5.0-3.dsc
 6eaf525dd266c10d984804e3555b3634 3413 utils extra nxtvepg_2.5.0-3.diff.gz
 fd3b40d860f80932a67902d7d8cd4c29 380734 utils extra nxtvepg_2.5.0-3_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+mI3mAXyjIpYotQIRApWxAJ9/bFiw4MJ2bxTtAZhEtl3FQZqfrgCeMK8P
Z9OFONgGTugD9OoOLGlxKng=
=oaMc
-----END PGP SIGNATURE-----




Bug reopened, originator not changed. Request was from Gerd Knorr <kraxel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ayman Negm <a.negm@hamburg.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#188178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #21 received at 188178@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 188178@bugs.debian.org
Cc: Ayman Negm <a.negm@hamburg.de>
Subject: When?
Date: Sun, 12 Oct 2003 16:55:02 +1000
> Date: Thu, 19 Jun 2003 19:36:33 +0200
> From: Ayman Negm <a.negm@hamburg.de>

> retitle 188178 ITA: hdate -- Prints Hijra (Islamic lunar) dates,calendar,Islamic prayer times

When is this going to happen?

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reopened, originator not changed. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#188178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ayman Negm <a.negm@hamburg.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #28 received at 188178@bugs.debian.org (full text, mbox):

From: Ayman Negm <a.negm@hamburg.de>
To: Martin Michlmayr <tbm@cyrius.com>
Subject: Re: When?
Date: Sun, 12 Oct 2003 09:57:23 +0200
Hi Martin,

On Sun, Oct 12, 2003 at 04:55:02PM +1000, Martin Michlmayr wrote:
> > Date: Thu, 19 Jun 2003 19:36:33 +0200
> > From: Ayman Negm <a.negm@hamburg.de>
> 
> > retitle 188178 ITA: hdate -- Prints Hijra (Islamic lunar) dates,calendar,Islamic prayer times
> 
> When is this going to happen?

I tried to contact the upstream but I di not recive answer yet, I will
be the upstream for this package, I am sorry I had Exams and not enough
time to take any action releated this but I will do soon, I guess this
week.

bye
-- 
 Ayman Negm



Reply sent to Ayman Negm <negm@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 188178-close@bugs.debian.org (full text, mbox):

From: Ayman Negm <negm@debian.org>
To: 188178-close@bugs.debian.org
Subject: Bug#188178: fixed in hdate 2.36-3
Date: Sat, 18 Oct 2003 08:47:47 -0400
Source: hdate
Source-Version: 2.36-3

We believe that the bug you reported is fixed in the latest version of
hdate, which is due to be installed in the Debian FTP archive:

hdate_2.36-3.diff.gz
  to pool/main/h/hdate/hdate_2.36-3.diff.gz
hdate_2.36-3.dsc
  to pool/main/h/hdate/hdate_2.36-3.dsc
hdate_2.36-3_i386.deb
  to pool/main/h/hdate/hdate_2.36-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188178@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ayman Negm <negm@debian.org> (supplier of updated hdate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 Jul 2003 14:11:22 +0200
Source: hdate
Binary: hdate
Architecture: source i386
Version: 2.36-3
Distribution: unstable
Urgency: low
Maintainer: Ayman Negm <negm@debian.org>
Changed-By: Ayman Negm <negm@debian.org>
Description: 
 hdate      - Prints Hijra (Islamic lunar) dates, calendar, Islamic prayer time
Closes: 188178
Changes: 
 hdate (2.36-3) unstable; urgency=low
 .
   * New Maintainter (Closes: #188178)
   * Adopt the upstream work for the package.
Files: 
 c9b4ba8a0aad0f781eda772b66a4c4bb 544 misc optional hdate_2.36-3.dsc
 2a8f2205e9adfd768d78f314bc9df475 1837 misc optional hdate_2.36-3.diff.gz
 5d7fc0265ff2342bb4b8a62c308e736b 40404 misc optional hdate_2.36-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/kTMvJ/6l0WPovoIRAjp+AJ4m82V4YERwucb1e8hmZ56avHwVkwCdHfnd
YkneeQGpfhB7WxXBQrmK7X0=
=lj2Y
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:40:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.